/*******************************************************************************
 * (c) Copyright 2015 Microsemi Corporation.  All rights reserved.
 *
 *
 *
 * SVN $Revision: $
 * SVN $Date: $
 */

#ifndef RTC_H_
#define RTC_H_

typedef struct {
	uint32_t	seconds;
	uint32_t	nanoSec;
} rtcRaw_t;

void rtcGetTime(rtcRaw_t *rtcTime);
char* rtcGetTimeStr(void);
void rtcSetTime(rtcRaw_t rtcTime);
void rtcInit(void);

#endif /* RTC_H_ */
